Subject: Ticket Assigned - Return this order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 25 Sep 2022 01:52:23 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return this order Dear baby shop Customer service ,

I have received this changing table 10 days   ago .. I requested to return
it because it’s not a good product .. thé table is shaky and not stable ..
I am your loyal customer for the first time I wish to exchange an item ..
please come take the item and allow me to use the same amount to buy other
products ..

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4914270